{
  "name": "timezone",
  "version": "1.0.0",
  "main": "index.js",
  "author": "Alliance DevLab",
  "license": "MIT",
  "private": false,
  "dependencies": {
    "tz-lookup": "^6.1.25",
    "zipcodes": "^8.0.0"
  }
}
